Cygwin 的使用

原文链接

安装 Swoole 除了下图所述, 还差

1.libpcre2-devel
2.对于版本的-headers
3.php-pear
4.rebase(修改内存限制的)
5.mysqli
6.pdo_mysql

使用apt-cyg则需要安装

1.wget
2.tar
3.gawk
4.bzip2
# 进入系统后执行以下命令,就可以使用 apt-cyg install/remove {package} 命令了
lynx -source https://raw.githubusercontent.com/transcode-open/apt-cyg/master/apt-cyg > apt-cyg
install apt-cyg /bin

20190805180212135.png

添加新评论